.titulo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #1d5699;
	font-weight: bolder;
}
.texto_azul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #1d5699;
	font-weight: bold;
}

.texto {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: justify;
}
